using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using MiniBar2k.Common;

namespace MiniBar2k.PPC
{
    public partial class SettingsForm : Form
    {
        public SettingsForm()
        {
            InitializeComponent();

            fbcSettings settings = new fbcSettings();
            textBox1.Text = settings.IP;
            textBox2.Text = settings.Port.ToString();
        }

        private void SettingsForm_Closing(object sender, CancelEventArgs e)
        {
            fbcSettings settings = new fbcSettings();
            settings.IP = textBox1.Text;
            settings.Port = int.Parse(textBox2.Text);
            settings.Save();
        }
    }
}